---
Archive: CPAN
Bug-Submit: https://github.com/jonathanstowe/TermReadKey/issues/new
Repository: https://github.com/jonathanstowe/TermReadKey.git
Repository-Browse: https://github.com/jonathanstowe/TermReadKey
Bug-Database: https://github.com/jonathanstowe/TermReadKey/issues
